<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="images/fevicon.png" rel="icon" />
    <!-- Bootstrap CSS -->
    <link href="/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="/css/all.css" rel="stylesheet" type="text/css" />
    <link href="/css/style.css" rel="stylesheet" type="text/css" />
    <script src="/js/jquery-3.3.1.min.js"></script>
    <title><%-data.resumeName-%> | The Hereditary Society Community</title>

</head>

<body>
    <!--Navbar Header-->
    <%-include('./commanCamponent/nav')%>

    <section class="advisory-council-sec2 mt-5">
        <div class="container">
            <div class="overview-allbox mt-5">

                <div class="row">
                    <div class="col-md-12 text-center mb-3">
                        <h4><%-data.resumeName-%></h4>
                        <h6> <%-data.resumeDesignation-%></h6>
                    </div>
                    <div class="col-md-12 text-justify img-auto clearfix">
                      <%if(!data.resumeImg){%>
                        <img class="img-fluid mx-auto d-block float-none overview-image float-lg-right ml-lg-3 pr-lg-3 pt-3 pl-lg-3 pb-3 "
                            src="https://cdn-icons-png.flaticon.com/512/847/847969.png" alt="img">
                            <%}else{%>
                              <img class="img-fluid mx-auto d-block float-none overview-image float-lg-right ml-lg-3 pr-lg-3 pt-3 pl-lg-3 pb-3 "
                              src="<%-data.resumeImg-%>" alt="img">
                              <%}%>

                        <div>
                          <p><%-data.resumeData-%></p>
                        </div>

                    </div>

                </div>

            </div>
        </div>

    </section>

    <a href="#" class="scrollup"></a>
    
    <%-include('./commanCamponent/footer')%>
    <!-- Footer  -->

</body>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/move-top.js"></script>
<script src="js/custom.js"></script>


</html>